.highlight table td { padding: 5px; }
.highlight table pre { margin: 0; }
.highlight .gh {
    color: #999999;
}
.highlight .sr {
    color: #f6aa11;
}
.highlight .go {
    color: #888888;
}
.highlight .gp {
    color: #555555;
}
.highlight .gs {
}
.highlight .gu {
    color: #aaaaaa;
}
.highlight .nb {
    color: #f6aa11;
}
.highlight .cm {
    color: #75715e;
}
.highlight .cp {
    color: #75715e;
}
.highlight .c1 {
    color: #75715e;
}
.highlight .cs {
    color: #75715e;
}
.highlight .c, .highlight .cd {
    color: #75715e;
}
.highlight .err {
    color: #960050;
}
.highlight .gr {
    color: #960050;
}
.highlight .gt {
    color: #960050;
}
.highlight .gd {
    color: #49483e;
}
.highlight .gi {
    color: #49483e;
}
.highlight .ge {
    color: #49483e;
}
.highlight .kc {
    color: #66d9ef;
}
.highlight .kd {
    color: #66d9ef;
}
.highlight .kr {
    color: #66d9ef;
}
.highlight .no {
    color: #66d9ef;
}
.highlight .kt {
    color: #66d9ef;
}
.highlight .mf {
    color: #ae81ff;
}
.highlight .mh {
    color: #ae81ff;
}
.highlight .il {
    color: #ae81ff;
}
.highlight .mi {
    color: #ae81ff;
}
.highlight .mo {
    color: #ae81ff;
}
.highlight .m, .highlight .mb, .highlight .mx {
    color: #ae81ff;
}
.highlight .sc {
    color: #ae81ff;
}
.highlight .se {
    color: #ae81ff;
}
.highlight .ss {
    color: #ae81ff;
}
.highlight .sd {
    color: #e6db74;
}
.highlight .s2 {
    color: #e6db74;
}
.highlight .sb {
    color: #e6db74;
}
.highlight .sh {
    color: #e6db74;
}
.highlight .si {
    color: #e6db74;
}
.highlight .sx {
    color: #e6db74;
}
.highlight .s1 {
    color: #e6db74;
}
.highlight .s {
    color: #e6db74;
}
.highlight .na {
    color: #a6e22e;
}
.highlight .nc {
    color: #a6e22e;
}
.highlight .nd {
    color: #a6e22e;
}
.highlight .ne {
    color: #a6e22e;
}
.highlight .nf {
    color: #a6e22e;
}
.highlight .vc {
    color: #ffffff;
}
.highlight .nn {
    color: #ffffff;
}
.highlight .nl {
    color: #ffffff;
}
.highlight .ni {
    color: #ffffff;
}
.highlight .bp {
    color: #ffffff;
}
.highlight .vg {
    color: #ffffff;
}
.highlight .vi {
    color: #ffffff;
}
.highlight .nv {
    color: #ffffff;
}
.highlight .w {
    color: #ffffff;
}
.highlight {
    color: #ffffff;
}
.highlight .n, .highlight .py, .highlight .nx {
    color: #ffffff;
}
.highlight .ow {
    color: #f92672;
}
.highlight .nt {
    color: #f92672;
}
.highlight .k, .highlight .kv {
    color: #f92672;
}
.highlight .kn {
    color: #f92672;
}
.highlight .kp {
    color: #f92672;
}
.highlight .o {
    color: #f92672;
}
.toc-wrapper .logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
.page-wrapper {
    background-color: #fff;
}
#products {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    margin-top: 15px;
    padding: 30px;
}
#products li {
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    width: 48%;
    margin: 5px 0px;
    padding: 0;
}

#products #products-money-in {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAYCAYAAADtaU2/AAAAAXNSR0IArs4c6QAAAYhJREFUSA3llj1LA0EQht+5S4QUFgmKrUV6sbARCRZiMAk2IsEypR8hP8AmpbVJbCyttE4MmlQJWCgEBFsRxE4LEQsluR3nTjccXLuXK9xmh2F5n/nYWRaIaJGfu1npzn3he4kdTvj9JmyCNQTs++t69snVG4OzldaWo9QZGMahOnAiKGbrsFvPH3ng7Qu233utVwYn9aGwdhdOPJWOuYDPfnteQwnUk2jOTYOFlpFqFplhEZwFD8wWxeD8otjCQ+e4cGIavH7QhAIXXV2GiluuoRwJYsLLy9jPJIWdtXJz1e8zYStGyq8TAHu9ZoR+ybxS+yOZlP3/wF6PVWxIGP0VmeiRGAPTJWfitMzRotYNXC55RK86tcK+PmBqlznekzluaL3/1+NoM45H8GRGm7G+aZPcA+NEihMb5ctZ00GMoKZljsdLg1/kFyRuGXOgNGSnND4RgkE2PXs9btdyH6J/GgIjKEnUX07m7nTGWJnJ7968tW4VUYbY/C9TXsQREwZJO9WoVkn9ANcsdfcmQiRDAAAAAElFTkSuQmCC);
    background-size: 23px 18px;
    background-position: 15px 12px;
}
#products #products-money-out {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAUtJREFUOBGllL1uwjAQx+9SVFVi7cZa9T06UCQEEgs7fQCYWLrlBbqEB4AH6NABBpKBp+jarZ1aiQWpU67+Q0+yIhPHxss5Z9/vPmOmiDVJdzef34c3IemdM+dzBz69Dx4NhuM6eOKLrO58lT78ElPhunNRxI+z9bQsJXOBr1zKJroqlJnnTCzG9g72UaWoQpOEZ8Vi8NK5bY8MfAtwcClc0DwbLADD0oYGgX3QE/oE5+50M1FFrRS6Fyqf9Q7StyNVvcqWSLnUj6bSBwUnuHlNoAC3mJMnbJot/sqzfo67ImIm7DheTtOg5ilhnL5f738+Xg24cNUZkxFcCkQKqAgN8ddhUtQhpI5bMBjpI1KF2XCF4jmNKgWg1Zk2zuYk1NU3OhrsgmsWkMGlsI3RuGOktvJ/fxEYNUX6Dm74I6QQu1Gqs2VUjX1QOPgDqjmsqPxr1Z8AAAAASUVORK5CYII=);
    background-size: 20px 20px;
    background-position: 17px 15px;
}
#products #products-money-cash {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAUtJREFUOBGllL1uwjAQx+9SVFVi7cZa9T06UCQEEgs7fQCYWLrlBbqEB4AH6NABBpKBp+jarZ1aiQWpU67+Q0+yIhPHxss5Z9/vPmOmiDVJdzef34c3IemdM+dzBz69Dx4NhuM6eOKLrO58lT78ElPhunNRxI+z9bQsJXOBr1zKJroqlJnnTCzG9g72UaWoQpOEZ8Vi8NK5bY8MfAtwcClc0DwbLADD0oYGgX3QE/oE5+50M1FFrRS6Fyqf9Q7StyNVvcqWSLnUj6bSBwUnuHlNoAC3mJMnbJot/sqzfo67ImIm7DheTtOg5ilhnL5f738+Xg24cNUZkxFcCkQKqAgN8ddhUtQhpI5bMBjpI1KF2XCF4jmNKgWg1Zk2zuYk1NU3OhrsgmsWkMGlsI3RuGOktvJ/fxEYNUX6Dm74I6QQu1Gqs2VUjX1QOPgDqjmsqPxr1Z8AAAAASUVORK5CYII=);
    background-size: 20px 20px;
    background-position: 17px 15px;
}
#products li a {
    position: relative;
    display: block;
    height: 100px;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.12),0 7px 17px 0 rgba(0,0,0,.1);
    text-decoration: none;
    background-color: #fff;
    background-repeat: no-repeat;
    transition: box-shadow .15s ease-in-out;
    padding: 10px 20px 20px 50px;
}
#products li:hover a{
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.17),0 7px 17px 0 rgba(0,0,0,.17);
}
#products li h3 {
    padding: 0 0 8px;
    margin: 0;
    font-size: 16px;
    line-height: 19px;
    color: #446cb3;
}
#products li p {
    padding: 0;
    margin: 0;
    font-size: 14px;
    color: #6c6c6c;
}
.content h1 {
    color: #446cb3;
}

/* Pretty printing styles. Used with prettify.js. */
/* Vim sunburst theme by David Leibovic */

pre .str, code .str { color: #66B16E; } /* string  - green */
pre .kwd, code .kwd { color: #E28964; } /* keyword - dark pink */
pre .com, code .com { color: #AEAEAE; font-style: italic; } /* comment - gray */
/*pre .typ, code .typ { color: #89bdff; } /* type - light blue */
pre .typ, code .typ { color: #fff; }
pre .lit, code .lit { color: #3387CC; } /* literal - blue */
pre .pun, code .pun { color: #fff; } /* punctuation - white */
pre .pln, code .pln { color: #fff; } /* plaintext - white */
pre .tag, code .tag { color: #89bdff; } /* html/xml tag    - light blue */
pre .atn, code .atn { color: #bdb76b; } /* html/xml attribute name  - khaki */
pre .atv, code .atv { color: #65B042; } /* html/xml attribute value - green */
pre .dec, code .dec { color: #3387CC; } /* decimal - blue */

pre.prettyprint, code.prettyprint {

}

pre.prettyprint {
    padding: 1em;
    white-space: pre-wrap;
    padding: 15px 30px;
    border: none;
}


/* Specify class=linenums on a pre to get line numbering */
ol.linenums { margin-top: 0; margin-bottom: 0; color: #AEAEAE; } /* IE indents via margin-left */
li.L0,li.L1,li.L2,li.L3,li.L5,li.L6,li.L7,li.L8 { list-style-type: none }
/* Alternate shading for lines */
li.L1,li.L3,li.L5,li.L7,li.L9 { }

@media print {
    pre .str, code .str { color: #060; }
    pre .kwd, code .kwd { color: #006; font-weight: bold; }
    pre .com, code .com { color: #600; font-style: italic; }
    pre .typ, code .typ { color: #404; font-weight: bold; }
    pre .lit, code .lit { color: #044; }
    pre .pun, code .pun { color: #440; }
    pre .pln, code .pln { color: #000; }
    pre .tag, code .tag { color: #006; font-weight: bold; }
    pre .atn, code .atn { color: #404; }
    pre .atv, code .atv { color: #060; }
}
.toc-wrapper {
    font-weight: 700;
}
.toc-wrapper .toc-list-h2 {
    display: block !important;
    background-color: transparent;
}
.bg-color-red {
    background: #c2032f !important;
    color: #fff;
}